<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>First Project Progress</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterClass()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:42</td>   <td>-25649</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuario()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuario</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:55</td>   <td>-12172</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuarioSinPrivacy()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuarioSinPrivacy</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:24</td>   <td>-43559</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-5889</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-5457</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuarioCamposVacios()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuarioCamposVacios</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-5889</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-5889</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:08</td>   <td>15</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>7357</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:08</td>   <td>427</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseIncorrectLogin()[pri:0, instance:Pruebas.Login@15b3e5b]">TestCaseIncorrectLogin</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>7357</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterClass()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>3401</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>3817</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseCorrectLogin()[pri:0, instance:Pruebas.Login@15b3e5b]">TestCaseCorrectLogin</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>3401</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>7357</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:21</td>   <td>13372</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectEuroCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectEuroCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38912</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.addItemToWishList()[pri:0, instance:Pruebas.Home@1068e947]">addItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:35</td>   <td>27858</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToLoginView()[pri:0, instance:Pruebas.Home@1068e947]">goToLoginView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:28</td>   <td>20785</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectDolarCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectDolarCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:32</td>   <td>24460</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToRegisterView()[pri:0, instance:Pruebas.Home@1068e947]">goToRegisterView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43977</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterClass()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:15</td>   <td>7361</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:25</td>   <td>17067</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectPoundCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectPoundCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:39</td>   <td>31200</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToContactView()[pri:0, instance:Pruebas.Home@1068e947]">goToContactView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:42</td>   <td>34686</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.addItemToCart()[pri:0, instance:Pruebas.Home@1068e947]">addItemToCart</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>38414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>43976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:52</td>   <td>44167</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ContactUs.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.ContactUs@b9afc07]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:55</td>   <td>47964</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ContactUs.afterClass()[pri:0, instance:Pruebas.ContactUs@b9afc07]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:55</td>   <td>47963</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ContactUs.afterTest()[pri:0, instance:Pruebas.ContactUs@b9afc07]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:52</td>   <td>44628</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ContactUs.TestCaseSendContactForm()[pri:0, instance:Pruebas.ContactUs@b9afc07]">TestCaseSendContactForm</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:50</td>   <td>102446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseSubscribeNewsletter()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseSubscribeNewsletter</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterClass()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:45:55</td>   <td>47968</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:45:58</td>   <td>50967</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseEditUserData()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseEditUserData</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:56</td>   <td>108906</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseChangePassword()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseChangePassword</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:05</td>   <td>57482</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseAddAddressBook()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseAddAddressBook</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:03</td>   <td>115348</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseLogout()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseLogout</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:13</td>   <td>65414</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseRegisterAffiliateAccountCheque()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseRegisterAffiliateAccountCheque</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>114893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>118593</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:09</td>   <td>121190</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Car.beforeTest()[pri:0, instance:Pruebas.Car@17baae6e]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:06</td>   <td>118597</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Car.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Car@17baae6e]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:15</td>   <td>127800</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Car.afterTest()[pri:0, instance:Pruebas.Car@17baae6e]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:09</td>   <td>121190</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Car.TestCaseCheckOut()[pri:0, instance:Pruebas.Car@17baae6e]">TestCaseCheckOut</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:15</td>   <td>127800</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Car.afterClass()[pri:0, instance:Pruebas.Car@17baae6e]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>137130</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterClass()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:16</td>   <td>128585</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="WishList.TestCaseAddItemToWishList()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">TestCaseAddItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>137130</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="WishList.DeleteItemToWishList()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">DeleteItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>137130</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:15</td>   <td>127803</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
</table>
